using System;
using System.Collections.Generic;
using System.Text;

namespace IndianHealthService.BMXNet.Services
{
    internal class NullLog:Log
    {
        public bool IsLogging
        {
            get { return false; }
            set { }
        }

        public void Log(string aClass, string aCategory, params string[] lines)
        {     
        }

        public void Log(string aClass, string aCategory, Exception anException, params string[] lines)
        {
        }

     }
}
